apiVersion: v1
kind: Service
metadata:
  name: crud-rest-api-service
spec:
  selector:
    app: crud-rest-api
  # type: LoadBalancer
  ports:
    - protocol: TCP
      port: 5000
      targetPort: 5000
      # nodePort: 30000
